Skip to:
Content
Pages
Categories
Search
Top
Bottom

buddy press suitability


  • bonaish
    Participant

    @bonaish

    which wordpress version is most suitable for buddypress 1.9?

Viewing 5 replies - 1 through 5 (of 5 total)

  • modemlooper
    Moderator

    @modemlooper

    Current version of WP


    bonaish
    Participant

    @bonaish

    but some themes is not working in current version.


    sylviaivie
    Participant

    @sylviaivie

    I agree with bonaish.


    Hugo Ashmore
    Moderator

    @hnla

    ‘Some themes’ is not a BP issue it’s a theme issue, BP developers develop BP in harmony with WP thus you always use the latest version of BP with the latest version of WP.


    Henry
    Member

    @henrywright-1

    @bonaish try using Theme Check to test your chosen theme against the latest WP good practice:

    https://wordpress.org/plugins/theme-check/

    Then if you see lots of red flags then you can report them to the theme author. They’ll probably appreciate it as they can iron out any bugs they don’t already know about.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘buddy press suitability’ is closed to new replies.
Skip to toolbar